"__title__" = "Internet Provider";
"__description__" = "Connection information provided by your Internet Service Provider (ISP) for connecting to the Internet.";

"userid" = "User ID";
"password" = "Password";
"pin" = "PIN";
"dialup_number" = "Dialup Access Number";
"Contact Information" = "Contact Information";
"website" = "Website";
"phone_local" = "Phone (Local)";
"phone_tollfree" = "Phone (Toll Free)";
 